<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./coches.css">
</head>
<body>
    <div>
        <div class="wrapper2">
            <div class="Box">
                <img slot="image" class="logo" alt="Configurador" src="./assets/car-solid.svg">
                <p class="logo">Configurador</p>
            </div>

            <div class="Box">
                <img slot="image" class="logo" alt="catalogos" src="./assets/book-solid.svg">
                <p class="logo">Catalogos</p>
            </div>

            <div class="Box">
                <img slot="image" class="logo" alt="pide una oferta" src="./assets/bocadillo.svg">
                <p class="logo">Pide una oferta</p>
            </div>

            <div class="Box">
                <img slot="image" class="logo" alt="Configurador" src="./assets/contacto.svg">
                <p class="logo">Contactos</p>
            </div>
        </div>
    </div>









    <footer class="footerelement">
        <div class="pareja">
            <div class="firstCol">
                <h3>Contacto</h3>
                <div class="firstCol">
                    <a class="whiteLink" href="XXXXXXXX">Prueba</a>
                    <a class="whiteLink" href="XXXXXXXX">Oferta</a>
                    <a class="whiteLink" href="XXXXXXXX">Cita online taller</a>
                    <a class="whiteLink" href="XXXXXXXX">Concesionarios BMW</a>
                    <a class="whiteLink" href="XXXXXXXX">Contactamos</a>
                    <a class="whiteLink" href="XXXXXXXX">Visita virtual</a>
                    <a class="whiteLink" href="XXXXXXXX">Trabaja con nosotros</a>
                </div>
            </div>

            <div class="secondCol">
                <h3>Mundo BMW</h3>
                <a class="whiteLink" href="XXXXXXXX">BMW Newsletter</a>
                <a class="whiteLink" href="XXXXXXXX">FAQ</a>
                <a class="whiteLink" href="XXXXXXXX">Mapa del site</a>
                <a class="whiteLink" href="XXXXXXXX">Glosario BMW</a>
                <a class="whiteLink" href="XXXXXXXX">BMW.com</a>
                <a class="whiteLink" href="XXXXXXXX">FAQ Connected Drive</a>
                <a class="whiteLink" href="XXXXXXXX">BMW Group</a>
                <a class="whiteLink" href="XXXXXXXX">BMW Movilidad Sostenible</a>
            </div>

            <div class="secondCol">
                <h3>Gamma BMW</h3>
                <a class="whiteLink" href="XXXXXXXX">Alta gama</a>
                <a class="whiteLink" href="XXXXXXXX">Berlinas</a>
                <a class="whiteLink" href="XXXXXXXX">Coupés</a>
                <a class="whiteLink" href="XXXXXXXX">Deportivos</a>
                <a class="whiteLink" href="XXXXXXXX">Eléctricos</a>
                <a class="whiteLink" href="XXXXXXXX">Familiares</a>
                <a class="whiteLink" href="XXXXXXXX">Híbridos</a>
                <a class="whiteLink" href="XXXXXXXX">4x4</a>
                <a class="whiteLink" href="XXXXXXXX">Urbanos</a>
            </div>


            <div class="socialCol">
                <h3 class="titlefooter">Siguenos en</h3>
                <div>
                    <a class="whiteLink" slot="social" href="https://www.facebook.com/UpgradeHub/" target="_blank"><img
                            class="socialIcon" src="./assets/facebook-brands.svg"></a>

                    <a class="whiteLink" slot="social" href="https://www.linkedin.com/school/upgradehub/"
                        target="_blank"><img class="socialIcon" src="./assets/linkedin-brands.svg"></a>

                    <a class="whiteLink" slot="social" href="https://www.instagram.com/upgrade_hub/"
                        target="_blank"><img class="socialIcon" src="./assets/instagram-square-brands.svg"></a>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer2">
        <div class="footercopy">
            <p>©BMW ES 2021</p>
        </div>
        <div class="footeranchor">
            <a href="https://www.bmw.es/es/footer/footer-section/politica-de-cookies.html">cookies</a>
            <a href="https://www.bmw.es/es/footer/metanavigation/legal-disclaimer/aviso-legal.html">aviso legal</a>
            <a href="https://www.bmw.es/es/footer/metanavigation/legal-disclaimer/aviso-legal-gdpr.html">Politica de
                privacidad</a>
            <a href="https://www.bmw.es/es/footer/metanavigation/aviso-legal/redes-sociales-bmw.html">Condiciones de uso en
                RR.SS</a>
            <a href="https://www.bmw.es/es/footer/metanavigation/legal-disclaimer/privacidad-rrss.html">Politica de
                privacidad RR.SS</a>
        </div>
    </div>
    </body>

</html>